QCAT - User Story #758

Review Process: Check and block questionnaires
20 Jan 2016 15:15 - Sebastian Manger

Status: Closed Start date: 20 Jan 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Block questionnaire for editing

As a compilor or editor
| want to work on the questionnaire exclusively
so different changes don't cross each other out

Subtasks:
Task # 759: Check review
Task # 760: Block questionnaire for editing

Closed
Closed

History

#1 - 29 Mar 2016 17:38 - Kurt Gerber
- Target version set to QCAT v0.9 - Second Beta

#2 - 07 Apr 2016 10:31 - Kurt Gerber

- Status changed from New to Closed

26 Mar 2025
